﻿@media(max-width:767.9px) {
    .blueTitle {
        font-size: 20px;
    }

    .lightbBlueTitle {
        font-size: 20px;
    }

    .rightPadding15 {
        padding-right: 0px;
        padding-bottom: 15px;
    }

    .leftPadding15 {
        padding-left: 0px;
        padding-top: 15px;
    }

    .rightPadding25 {
        padding-right: 0px;
        padding-bottom: 15px;
    }

    .leftPadding25 {
        padding-left: 0px;
        padding-top: 15px;
    }

    .blackSubHeading {
        font-size: 18px;
        font-weight: normal;
        font-style: normal;
        font-stretch: normal;
        line-height: 1.71;
        letter-spacing: -0.07px;
        color: #141414;
    }

    .blackSubHeading {
        /*font-size: 13px;*/
    }

    .blackContent14 {
        font-size: 14px;
    }

    .blueContent {
        font-size: 14px;
    }

    .maxWidth240 {
        max-width: unset;
    }

    .alignCenterMobImg {
        display: block;
        margin-left: auto;
        margin-right: auto;
    }

    .height200px {
        height: unset;
    }

    .padding35px20px {
        padding: 20px 20px;
    }

    .width60PerFloatRight {
        float: none;
        width: 100%;
    }

    .width40PerFloatLeft {
        float: none;
        width: 100%;
    }

    .width40Per {
        width: 100%;
    }

    .width60Per {
        width: 100%;
    }

    .width50Per {
        width: 100%;
    }
}

@media(max-width:992px) {
    .rightPadding15 {
        padding-right: 0px !important;
    }
}
